Ortaklar için API › Ayarlar Kullanıcı oturumunu sonlandır POST /api/crm/v2/team.delete_sessionv2
operationId: team.deleteSession
Kullanıcı oturumunu sonlandırır. partner ve affiliate modlarında, oturumlar hesap sahibi tarafından ve yalnızca bu hesap kapsamında yönetilir; diğer durumlarda 100 hatası döner. Kendi oturumlarınızı her zaman kapatabilirsiniz.
Yetkilendirme api-token + language + role
İstek gövdesi application/json object
id integer zorunlu
Örnek: 15342
Yanıtlar 200
object
status string zorunlu
Değerler: successerror
Örnek: success
data object
description string zorunlu
Örnek: Successfully deleted
curl PHP JavaScript Python Kopyala
curl -X POST 'https://foodsoul.pro/api/crm/v2/team.delete_session' \
-H 'Authorization: Bearer fs_api_YOUR_TOKEN' \
-H 'language: tr' \
-H 'role: partner' \
-H 'Content-Type: application/json' \
-d '{"id":15342}' <?php
$client = new \GuzzleHttp\Client ();
$response = $client -> request ( 'POST' , 'https://foodsoul.pro/api/crm/v2/team.delete_session' , [
'headers' => [
'Authorization' => 'Bearer fs_api_YOUR_TOKEN' ,
'language' => 'tr' ,
'role' => 'partner' ,
],
'json' => [
'id' => 15342 ,
],
]);
$data = json_decode (( string ) $response -> getBody (), true ); const response = await fetch ( "https://foodsoul.pro/api/crm/v2/team.delete_session" , {
method : "POST" ,
headers : {
"Authorization" : "Bearer fs_api_YOUR_TOKEN" ,
"language" : "tr" ,
"role" : "partner" ,
"Content-Type" : "application/json"
},
body : JSON . stringify ({
"id" : 15342
}),
})
const data = await response . json () import requests
response = requests . request (
"POST" ,
"https://foodsoul.pro/api/crm/v2/team.delete_session" ,
headers ={
"Authorization" : "Bearer fs_api_YOUR_TOKEN" ,
"language" : "tr" ,
"role" : "partner" ,
},
json ={
"id" : 15342 ,
},
)
data = response . json () Yanıt 200
{
"status" : "success" ,
"data" : {
"description" : "Successfully deleted"
}
} İstekler foodsoul.pro adresine gönderiliyor — bu portalın ana bilgisayarıdır, başka birini seçmek mümkün değildir.